#game_area {
    width: 80%;
    min-height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin: 5% 0;
}

.row {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.left_container {
    width: 40%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

/* Options */
#option_container {
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    /* background-color: #FFFFFFBD; */
}

.option {
    width: 50%;
    height: 22%;
    padding: 1%;

    background-color: #FFFFFFBD;

    background-size: contain;
    background-position: bottom center;
    background-origin: content-box;
    background-repeat: no-repeat;
}

.option:not(.wrong_option):hover {
    border: solid 2px #8FB04F;
}

.wrong_option {
    background-color: #C1272D;
}

/* Directions */
#direction_container {
    height: 100px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFFBD;
}

.direction {
    width: 50px;
    height: 50px;
    margin-right: 0.5%;

    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.up {
    background-image: url("img/up.png");
}

.down {
    background-image: url("img/down.png");
}

.left {
    background-image: url("img/left.png");
}

.right {
    background-image: url("img/right.png");
}

/* Map */
#map_area {
    width: 60%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

#map {
    height: 100%;
    width: 100%;

    background-image: url("img/map.jpg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}